.following.bar{
    /* position: fixed; */
    top: 0px;
    z-index: 900;
    left: 0%;
    padding: 2em 0em;
    width: 100%;
    box-shadow: 0px 0px 0px 0px transparent;
    border-bottom: 1px solid transparent;
    transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
}
.following.bar .item:first-child{
    margin-right:4em;
}
.following.bar .item:first-child a {
    display: flex;
    align-items: center;
}
.following.bar .item:first-child span{
    font-size: 28px;
}
.dark.following.bar {
    padding: 0em 0em;
    background-color: #222228;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}

.following .logo {
    float: left;
    width: 50px;
    margin-right: 1em;
}
.ui.large.secondary.menu .ui.button {
    margin-left: 0.5em;
}
.pricing {
    padding-bottom:80px;
    padding-top: 80px;
}
.pricing .ui.container .hgroup {
    margin-bottom: 60px;
}
.pricing .hgroup > h1 {
    color: #fff;
    text-align: center;
    /* margin: 60px 0; */
}
.pricing .hgroup > h3 {
    color: hsla(0,0%,100%,.42);
    text-align: center;
    margin-top: 30px;
    /* margin-bottom: 40px; */
}
.pricing .ui.container table {
    width:100%;
    border-collapse: collapse;
    border-radius: 5px;
}
.pricing .ui.container table thead {
    background-color: #31313A;
    color: #fff;
    border-collapse:collapse;
}
.pricing .ui.container table thead tr th:last-child
 {
    border-top-right-radius: 5px;
}
.pricing .ui.container table thead tr th:first-child {
    border-top-left-radius: 5px;
}
.pricing .ui.container table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 5px;
}
.pricing .ui.container table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 5px;
}
.pricing .ui.container table tbody  tr:nth-child(odd){
    background-color: #fff;
}
.pricing table tbody  tr:nth-child(even){
    background-color:#f7f7f7;
}
.pricing .ui.container table thead th {
    border: none;
    padding: 0;
    padding-top: 30px;
    padding-bottom: 30px; 
}
.pricing table thead th .plan-price {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.pricing table thead th .plan-price .amount {
    font-size: 54px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 8px;
    color: #fff;
    text-decoration: none;
}
.pricing table thead th .plan-price .amount:before {
    font-size: 24px;
    content: "$";
    display: inline;
    vertical-align: super;
}
.pricing table thead th .plan-price span:last-child {
    color: #9c9c9c;
}
.pricing table thead th h2 {
    text-transform: uppercase;
}
.pricing table tbody tr:not(.buttons) {
    font-size: 1.1em;
}
.pricing table tbody td {
    width: 25%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.pricing table tbody td:first-child {
    padding-left: 25px;
}
.pricing table tbody td:first-child .icon {
    color: rgba(48,48,58,.64);
}
.pricing table tbody td:not(:first-child){
    text-align: center;
}
.pricing table tbody tr.buttons {
    background-color: #31313A;
    color: #fff;
}
.pricing table tbody tr.buttons td:not(:first-child){
    cursor:pointer;
    padding: 25px 0;
}
.pricing table tbody tr.buttons button {
    color: #fff;
}
.pricing table tbody tr.buttons td:nth-child(even) button{
    background-color: #eb5424;
    text-transform: uppercase;
}
.pricing table tbody tr.buttons td:nth-child(even) button:hover {
    background-color: #CA3F12;
}
.pricing table tbody tr.buttons td:nth-child(3) button{
    background-color: #2babe8;
    text-transform: uppercase;
}
.pricing table tbody tr.buttons td:nth-child(3) button:hover {
    background-color: #2096ef;
}